List search prospects
curl --request GET \
--url https://hireloam.com/api/v1/sourcing/searches/{searchId}/prospects \
--header 'Authorization: Bearer <token>'import requests
url = "https://hireloam.com/api/v1/sourcing/searches/{searchId}/prospects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://hireloam.com/api/v1/sourcing/searches/{searchId}/prospects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"prospects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>",
"current_title": "<string>",
"current_company": "<string>",
"linkedin_url": "<string>",
"email": "[email protected]",
"location": "<string>",
"years_experience": 123,
"summary": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"error": {
"code": "unauthorized",
"message": "Invalid or missing API key"
}
}{
"error": {
"code": "not_found",
"message": "Application not found"
}
}{
"error": {
"code": "internal_error",
"message": "An internal error occurred"
}
}Sourcing
List search prospects
List all prospects from a specific sourcing search.
GET
/
sourcing
/
searches
/
{searchId}
/
prospects
List search prospects
Was this page helpful?
⌘I